div#subtitle-block
{
	float: left;
	display: table;
	width: 100%;
    color: #309C9A;
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

div#subtitle-block-outer
{
	z-index: -1;
}

div.outer
{
	position: relative;
}

div#subtitle-alignment
{
	display: table-cell;
	text-align: center;
	vertical-align: middle; 
	margin: 0em;
	padding-top: 5%;
	padding-left:10%;
	padding-right: 10%;
	padding-bottom: 5%;
}

div#subtitle-alignment > h3
{
	font-weight: 700;
	font-size: 120%;
	text-align: center;
	margin: 0em;
	padding: 0em;
}